### Method

# Meta WindowActor get_texture

#### Declaration [src]

    MetaShapedTexture*
    meta_window_actor_get_texture (
      MetaWindowActor* self
    )

#### Description [src]

Gets the ClutterActor that is used to display the contents of the window, or NULL if no texture is shown yet, because the window is not mapped.

#### Return value

Type: `MetaShapedTexture`

The `ClutterActor` for the contents.

The returned data is owned by the instance.
The return value can be `NULL`.